<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Geobox didascalia</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Geobox_didascalia"/>
<meta name="wx_page_id" content="1482478"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Geobox didascalia" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Geobox didascalia</h1>

<p id="wx2">|- | colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" | <small id="wx3">{{{1}}}</small></p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3AGeobox_didascalia" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx4">Categoria</a>: <span dir="ltr" id="wx5"><a href="/wit/Categoria:Template_geobox" title="Categoria:Template geobox" wx:linktype="known" wx:pagename="Categoria:Template_geobox" wx:page_id="128313" id="wx6">Template geobox</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
